@import "../mixins/_reset_button";

.btn {
	@include resetButton;
	padding: 10px 25px;
	border: 1px solid $color_link;

	background-color: $secondary_color_text;

	&:hover,
	&:focus {
		background-color: $color_link;

		a {
			color: $first_color_text;
		}

		svg path {
			fill: white;
		}
	}

}

.btn a {
	font-family: "Ballet";
	font-size: 18px;
	line-height: 30px;
	color: $color_link;
	text-decoration: none;
}

.btn svg {
	margin-right: 10px;
}